<?xml version="1.0" encoding="utf-8"?>
<CONFIG>
    <HW_HAPTIC>
        <HAPTIC_EFFECT ID="00001">
            <NAME>haptic.common.click</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00002">
            <NAME>haptic.common.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00003">
            <NAME>haptic.common.long_press1</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00004">
            <NAME>haptic.common.long_press2</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00005">
            <NAME>haptic.common.click_up</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00006">
            <NAME>haptic.common.tick</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00007">
            <NAME>haptic.common.double_click</NAME>
            <VALUE>0,3,100,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00008">
            <NAME>haptic.volume.max</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00009">
            <NAME>haptic.volume.min</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00010">
            <NAME>haptic.pattern.type1</NAME>
            <VALUE>0,600,800,600,1100,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00011">
            <NAME>haptic.pattern.type2</NAME>
            <VALUE>0,1500,1900,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00012">
            <NAME>haptic.pattern.type3</NAME>
            <VALUE>0,200,900,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00013">
            <NAME>haptic.pattern.type4</NAME>
            <VALUE>0,200,500,200,400,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00014">
            <NAME>haptic.pattern.type5</NAME>
            <VALUE>0,200,530,80,530,80,430,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00015">
            <NAME>haptic.pattern.type6</NAME>
            <VALUE>0,100,200,100,200,100,600,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00016">
            <NAME>haptic.pattern.type7</NAME>
            <VALUE>0,60,200,60,200,60,200,60,200,60,200,60,200,60,200,60,100,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00017">
            <NAME>haptic.pattern.type8</NAME>
            <VALUE>0,140,280,140,280,140,560,420,560,420,560,420,840,140,280,140,280,140,880,0</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00101">
            <NAME>haptic.grade.strength1</NAME>
            <VALUE>0,5</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00102">
            <NAME>haptic.grade.strength2</NAME>
            <VALUE>0,4</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00103">
            <NAME>haptic.grade.strength3</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00104">
            <NAME>haptic.grade.strength4</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00105">
            <NAME>haptic.grade.strength5</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10000">
            <NAME>haptic.null</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10001">
            <NAME>haptic.camera.focus</NAME>
            <VALUE>0,5</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10002">
            <NAME>haptic.camera.click</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10003">
            <NAME>haptic.camera.mode_switch</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10004">
            <NAME>haptic.camera.gear_slip</NAME>
            <VALUE>0,5</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10005">
            <NAME>haptic.camera.portrait_switch</NAME>
            <VALUE>0,5</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10006">
            <NAME>haptic.camera.click_up</NAME>
            <VALUE>0,4</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10007">
            <NAME>haptic.camera.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10101">
            <NAME>haptic.contacts.letters_index</NAME>
            <VALUE>0,4</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10102">
            <NAME>haptic.contacts.list_scroll</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10201">
            <NAME>haptic.dialler.click</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10202">
            <NAME>haptic.dialler.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10203">
            <NAME>haptic.dialler.delete_long_press</NAME>
            <VALUE>0,3,50,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10301">
            <NAME>haptic.control.time_scroll</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10302">
            <NAME>haptic.control.date_scroll</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10303">
            <NAME>haptic.control.letters_scroll</NAME>
            <VALUE>0,4</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10304">
            <NAME>haptic.control.edit_slip</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
	<HAPTIC_EFFECT ID="10305">
            <NAME>haptic.control.search_long_press</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10306">
            <NAME>haptic.control.text_edit</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10307">
            <NAME>haptic.control.text_choose_cursor_move</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10308">
            <NAME>haptic.control.widget_operation</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10401">
            <NAME>haptic.clock.timer</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10402">
            <NAME>haptic.clock.stopwatch</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10501">
            <NAME>haptic.wallet.time_scroll</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10601">
            <NAME>haptic.battery.charging</NAME>
            <VALUE>200,2,100,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10701">
            <NAME>haptic.weather.thunder</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10702">
            <NAME>haptic.weather.rain</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10801">
            <NAME>haptic.fingerprint.unlock_fail</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10802">
            <NAME>haptic.fingerprint.entering</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10803">
            <NAME>haptic.fingerprint.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10804">
            <NAME>haptic.fingerprint.lift</NAME>
            <VALUE>0,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
	<HAPTIC_EFFECT ID="10805">
            <NAME>haptic.fingerprint.input_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10901">
            <NAME>haptic.lockscreen.unlock_slip</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10902">
            <NAME>haptic.lockscreen.unlock_click</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10903">
            <NAME>haptic.lockscreen.power_long_press</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10904">
            <NAME>haptic.lockscreen.face_unlock_fail</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10905">
            <NAME>haptic.lockscreen.face_unlock_retry</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10906">
            <NAME>haptic.lockscreen.number_unlock_fail</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10907">
            <NAME>haptic.lockscreen.upglide_switches</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10908">
            <NAME>haptic.lockscreen.onehand_keyboard_switch</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11001">
            <NAME>haptic.desktop.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11002">
            <NAME>haptic.desktop.page_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11003">
            <NAME>haptic.desktop.page_edit_click</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11004">
            <NAME>haptic.desktop.widget_long_press</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11101">
            <NAME>haptic.virtual_navigation.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11102">
            <NAME>haptic.virtual_navigation.click_home</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11103">
            <NAME>haptic.virtual_navigation.click_back</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11104">
            <NAME>haptic.virtual_navigation.click_multitask</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11105">
            <NAME>haptic.virtual_navigation.click_up</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>false</VALIDITY>
        </HAPTIC_EFFECT>
	<HAPTIC_EFFECT ID="11106">
            <NAME>haptic.virtual_navigation_single.click</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11107">
            <NAME>haptic.virtual_navigation_single.click_up</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>false</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11108">
            <NAME>haptic.virtual_navigation_single.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11109">
            <NAME>haptic.virtual_float_tasks.long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11201">
            <NAME>haptic.allscreen.upglide_multitask</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
	<HAPTIC_EFFECT ID="11202">
            <NAME>haptic.allscreen.slip_back</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11301">
            <NAME>haptic.game.shooting</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11401">
            <NAME>haptic.hivoice.click</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11501">
            <NAME>haptic.calculator.delete_long_press</NAME>
            <VALUE>0,3,50,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11601">
            <NAME>haptic.systemui.notifications_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11602">
            <NAME>haptic.systemui.switches_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11603">
            <NAME>haptic.systemui.switches_sort_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11604">
            <NAME>haptic.systemui.notifications_move</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11605">
            <NAME>haptic.systemui.screen_record_stop</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11606">
            <NAME>haptic.systemui.notifications_expand</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11701">
            <NAME>haptic.gallery.albums_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11702">
            <NAME>haptic.gallery.photos_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11703">
            <NAME>haptic.gallery.upglide_related</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11801">
            <NAME>haptic.notepad.note_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11901">
            <NAME>haptic.input.voice_enter</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11902">
            <NAME>haptic.input.voice_end</NAME>
            <VALUE>0,3,50,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12001">
            <NAME>haptic.virtual_button.press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12002">
            <NAME>haptic.virtual_button.press_down</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13000">
            <NAME>haptic.common.charging</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13001">
            <NAME>haptic.common.success</NAME>
            <VALUE>0,3,150,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13002">
            <NAME>haptic.poweroff</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13003">
            <NAME>haptic.common.fail_pattern1</NAME>
            <VALUE>0,1,80,2,110,4</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13004">
            <NAME>haptic.common.fail_pattern2</NAME>
            <VALUE>0,2,80,3,110,1</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13005">
            <NAME>haptic.slide.type1</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13006">
            <NAME>haptic.slide.type2</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13007">
            <NAME>haptic.slide.type3</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13008">
            <NAME>haptic.slide.type4</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13009">
            <NAME>haptic.slide.type5</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13010">
        <NAME>haptic.slide.type6</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13011">
            <NAME>haptic.common.upglide</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13012">
            <NAME>haptic.common.notice</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13013">
            <NAME>haptic.common.pinch</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13014">
            <NAME>haptic.common.threshold</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13015">
            <NAME>haptic.common.delete_long_press</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13016">
            <NAME>haptic.mode.change</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13017">
            <NAME>haptic.common.switch</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13018">
            <NAME>haptic.common.button</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="13019">
            <NAME>haptic.common.notice1</NAME>
            <VALUE>0,2</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13020">
            <NAME>haptic.common.notice2</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT> 		
            <HAPTIC_EFFECT ID="20001">
            <NAME>haptic.ringtone.Bounce</NAME>
            <VALUE>95,180,310,30,155,30,155,220,308,30,310,160,309,30,309,30,309,30,309,30,309,30,539,180,310,30,155,30,155,220,307,30,310,160,309,30,309,30,309,30,309,30,309,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20002">
            <NAME>haptic.ringtone.Cartoon</NAME>
            <VALUE>66,30,112,30,111,30,105,30,112,160,112,30,93,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20003">
            <NAME>haptic.ringtone.Chilled</NAME>
            <VALUE>179,30,128,30,244,30,244,300,368,30,248,30,253,400,1377,30,129,180,253,30,249,30,128,400,2368,30,128,30,244,30,244,300,368,30,248,30,253,400,1377,30,129,180,253,30,249,30,128,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20004">
            <NAME>haptic.ringtone.Classic_Bell</NAME>
            <VALUE>28,400,682,600,1635,400,711,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20005">
            <NAME>haptic.ringtone.Concentrate</NAME>
            <VALUE>31,260,327,30,162,30,164,200,326,240,324,30,165,30,163,320,2282,260,327,30,162,30,164,200,326,30,161,30,162,220,328,320,2283,260,327,30,162,30,164,200,326,240,324,30,165,30,163,320,2282,260,327,30,162,30,164,200,326,30,161,30,162,220,328,320</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20006">
            <NAME>haptic.ringtone.Day_lily</NAME>
            <VALUE>353,280,328,30,617,200,336,30,667,220,309,30,150,30,186,160,347,30,317,160</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20007">
            <NAME>haptic.ringtone.Digital_Ringtone</NAME>
            <VALUE>30,120,164,30,132,30,136,30,137,30,137,30,135,30,136,30,138,30,136,320</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20008">
            <NAME>haptic.ringtone.Dream</NAME>
            <VALUE>69,200,294,140,286,30,136,200,279,30,282,30,135,400,1573,200,294,140,286,30,136,200,279,30,282,30,135,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20009">
            <NAME>haptic.ringtone.Dream_It_Possible</NAME>
            <VALUE>400,260,500,30,250,30,250,260,1000,260,1000,260,1000,260,500,30,250,30,250,200,500,30,250,200,500,30,250,200,500,200,250,30,250,30,250,300,750,30,250,30,250,200,500,30,250,30,250,200,375,30,375,30,250,200,250,30,250,30,250,300,750,30,250,30,250,200,500,30,250,200,500,30,250,200,500,200,250,30,250,30,250,300,750,30,250,30,250,400,1000,400,1000,400,750,30,250,200,500,30,250,30,250,200,500,30,250,200,500,30,250,200,500,200,250,30,250,30,250,300,750,30,250,30,250,200,500,30,250,30,250,200,375,30,375,30,250,200,250,30,250,30,250,300,750,30,250,30,250,200,500,30,250,200,500,30,250,200,500,200,250,30,250,30,250,300,750,30,250,30,250,400,1000,400,1000,400,750,30,250,200,500,30,250,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20010">
            <NAME>haptic.ringtone.Dynamo</NAME>
            <VALUE>22,160,236,30,236,160,236,30,236,160,236,30,473,30,236,160,236,30,236,160,236,30,236,450,947,160,236,30,236,160,236,30,236,160,236,30,473,30,236,160,236,30,236,160,236,30,360,30,113,450,709,160,236,30,236,160,236,30,236,160,236,30,473,30,236,160,236,30,236,160,236,30,236,450,947,160,236,30,236,160,236,30,236,160,236,30,473,30,236,160,236,30,236,160,236,30,360,30,113,450</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20011">
            <NAME>haptic.ringtone.Flipped</NAME>
            <VALUE>30,200,300,30,300,200,300,30,300,200,300,20,300,20,300,20,300,200,300,30,300,200,300,20,300,200,300,20,300,30,300,30,300,200,300,20,300,200,300,20,300,200,300,30,300,30,300,30,300,200,300,30,300,200,300,30,300,200,300,20,300,30,300,30,150,30,150,200,300,30,300,200,300,30,300,200,300,30,300,30,300,30,300,200,300,30,300,200,300,30,300,200,300,30,300,30,300,30,300,200,300,30,300,200,300,30,300,200,300,30,300,30,300,30,300,200,300,30,300,200,300,30,300,200,300,30,300,30,300,1200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20012">
            <NAME>haptic.ringtone.Forest_Day</NAME>
            <VALUE>430,200,360,600,1010,200,360,600,1203,200,360,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20013">
            <NAME>haptic.ringtone.Free</NAME>
            <VALUE>175,180,263,30,116,30,264,300,664,30,114,260,651,180,262,30,117,30,264,300,664,30,114,400,1360,180,263,30,116,30,264,300,664,30,114,260,651,180,262,30,117,30,264,300,664,30,114,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20014">
            <NAME>haptic.ringtone.Halo</NAME>
            <VALUE>11,160,500,100,250,30,250,600,1000,160,500,100,250,30,250,600,1000,160,500,100,250,30,250,600,1000,160,250,30,250,100,250,30,250,600,1000,160,500,100,250,30,250,600,1000,160,250,30,250,100,250,30,250,600,1000,160,250,30,250,100,250,30,250,600,1000,160,250,30,250,100,250,30,250,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20015">
            <NAME>haptic.ringtone.Harp</NAME>
            <VALUE>27,260,764,260,779,300,835,260,692,600,2185,260,764,260,779,300,835,260,692,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20016">
            <NAME>haptic.ringtone.Hello_Ya</NAME>
            <VALUE>45,550,905,550,1040,600,1052,550,1436,550,811,550,1147,600,1210,550,1121,550,881,550,1049,600,1242,550,897,550,1149,600,1221,550,1048,550,1222,550,967,550,1034,600,1119,550,1379,550,835,550,1073,550,1129,550,1281,550,902,550,1075,600,1215,550,906,550,1148,550,1221,550,1049,550</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20017">
            <NAME>haptic.ringtone.Huawei_Tune_Clean</NAME>
            <VALUE>162,300,400,30,200,30,200,300,400,30,200,300,400,30,200,30,200,30,200,30,200,30,600,300,400,30,200,30,200,300,400,30,200,300,400,30,200,30,200,30,200,30,200,30,600,300,400,30,200,30,200,300,400,30,200,300,400,30,200,30,200,30,200,30,200,30,600,300,400,30,200,30,200,300,400,30,200,300,400,30,200,30,200,30,200,30,200,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20018">
            <NAME>haptic.ringtone.Huawei_Tune_Living</NAME>
            <VALUE>183,380,444,140,223,120,222,600,889,100,444,100,241,30,116,30,110,30,112,30,110,30,112,30,113,30,110,30,111,30,105,30,93,380,445,140,222,120,222,600,889,100,445,100,243,30,113,30,110,30,112,30,112,30,110,30,111,30,113,30,110,30,112,30,87,380,445,140,222,120,222,600,889,100,444,100,245,30,112,30,110,30,112,30,111,30,111,30,113,30,110,30,111,30,98,30,101,380,444,140,222,120,223,600,888,100,445,100,246,30,109,30,111,30,112,30,113,30,109,30,111,30,113,30,110,30,111,30,80,1000</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20019">
            <NAME>haptic.ringtone.Huawei_Tune_Orchestral</NAME>
            <VALUE>158,240,413,30,207,30,207,350,828,160,207,30,207,30,207,140,206,30,207,30,621,240,414,30,207,30,207,350,827,160,207,30,207,30,207,140,207,30,207,30,207,30,413,260,414,30,207,300,414,30,207,220,414,260,413,30,207,300,414,30,207,30,207,30,207,400,827,400,828,400,828,400,827,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20020">
            <NAME>haptic.ringtone.Menuet</NAME>
            <VALUE>107,260,333,30,333,30,334,240,333,30,333,30,334,260,333,30,333,30,334,240,333,30,333,30,334,260,333,30,333,30,167,30,167,260,333,30,333,30,167,30,167,260,333,30,333,30,334,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20021">
            <NAME>haptic.ringtone.Neon</NAME>
            <VALUE>41,500,667,240,333,120,333,30,334,30,333,30,333,30,334,500,667,240,333,120,333,30,334,30,333,30,333,30,334,500,667,240,333,120,333,30,334,30,333,30,333,30,334,500,667,240,333,120,333,30,334,30,333,30,333,30,333,500,666,240,334,30,166,30,167,30,167,30,167,30,166,30,167,300,666,500,666,240,334,30,166,30,167,30,167,30,167,30,166,30,167,300,666,500,666,240,334,30,167,30,167,30,167,30,167,30,166,30,167,300,666,500,666,240,334,30,166,30,167,30,167,30,167,30,166,30,167,300,666,1500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20022">
            <NAME>haptic.ringtone.Notes</NAME>
            <VALUE>47,30,77,30,77,30,77,240,381,30,77,30,77,30,77,240,381,30,77,30,77,30,77,240,843,30,77,30,77,30,77,30,857,30,77,30,77,30,77,30,669,30,77,30,77,30,77,240,381,30,77,30,77,30,77,240,381,30,77,30,77,30,77,240,843,30,77,30,77,30,77,30,857,30,77,30,77,30,77,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20023">
            <NAME>haptic.ringtone.Pulse</NAME>
            <VALUE>39,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,300,687,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,30,229,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,300,687,120,229,30,229,30,229,120,229,30,229,300,458,30,229,30,229,30,229,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,300,687,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,30,229,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,300,687,120,229,30,229,30,229,120,229,30,229,300,687,30,229,120,229,30,229,120,229,30,229,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20024">
            <NAME>haptic.ringtone.Sailing</NAME>
            <VALUE>36,380,484,30,484,380,484,30,484,380,484,30,484,380,484,30,483,380,484,30,484,380,484,30,484,380,484,30,484,380,484,30,483,380,484,30,484,380,484,30,484,380,484,30,484,380,484,30,483,380,484,30,484,380,484,30,484,380,484,30,484,380,484,30,483,800</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20025">
            <NAME>haptic.ringtone.Sax</NAME>
            <VALUE>165,100,142,30,292,500,607,30,187,160,199,30,216,160,373,30,213,1000</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20026">
            <NAME>haptic.ringtone.Spin</NAME>
            <VALUE>58,240,381,30,127,30,254,30,509,400,619,1100,1160,160,509,30,254,30,509,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20027">
            <NAME>haptic.ringtone.Westlake</NAME>
            <VALUE>37,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30,362,260,361,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20028">
            <NAME>haptic.ringtone.Whistle</NAME>
            <VALUE>19,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,316,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,317,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,316,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,316,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,317,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,317,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30,316,200,316,30,316,180,315,30,158,220,474,30,316,180,315,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20029">
            <NAME>haptic.ringtone.optional1</NAME>
            <VALUE>0,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20030">
            <NAME>haptic.ringtone.optional2</NAME>
            <VALUE>0,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20031">
            <NAME>haptic.ringtone.optional3</NAME>
            <VALUE>0,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20032">
            <NAME>haptic.ringtone.optional4</NAME>
            <VALUE>0,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20033">
            <NAME>haptic.ringtone.optional5</NAME>
            <VALUE>0,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3,120,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20034">
            <NAME>haptic.ringtone.Amusement_Park</NAME>
            <VALUE>52,260,387,30,387,30,387,260,387,30,387,30,388,260,387,30,387,30,387,260,387,30,387,30,387,260,387,30,387,30,387,260,387,30,387,30,388,260,387,30,387,30,387,300,387,120</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20035">
            <NAME>haptic.ringtone.Breathe_Freely</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>2,280,428,30,429,30,429,280,428,30,429,30,429,280,428,30,429,30,429,280,428,30,429,30,213,30,214,280,428,30,429,30,429,280,428,30,429,30,429,280,428,30,429,30,429,280,428,30,429,30,213,30,215,280,429,30,429,30,214,30,214,280,429,30,214,30,214,30,429,280,429,30,429,30,214,30,213,280,429,30,214,30,214,30,429,280,429,30,429,30,214,30,214,280,429,30,214,30,214,30,429,280,428,30,429,30,214,30,214,280,429,30,214,30,214,30,215,30,214,280,429,30,429,30,214,30,214,280,429,30,214,30,214,30,429,280,429,30,429,30,214,30,213,280,429,30,214,30,214,30,429,280,429,30,429,30,214,30,214,280,429,30,214,30,214,30,429,280,428,30,429,30,214,30,214,280,429,30,214,30,214,30,215,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20036">
            <NAME>haptic.ringtone.Summer_Afternoon</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>35,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,110,30,112,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,22,30,222,280,445,30,222,30,222,280,445,30,222,30,110,30,111,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,333,30,111,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,333,30,111,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,445,30,222,30,222,280,333,30,111,30,222,30,222,280,446,30,222,30,222,280,445,30,222,30,222,30,222,30,261,1500</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20037">
            <NAME>haptic.ringtone.Surging_Power</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>18,380,465,140,233,120,232,600,930,280,349,30,117,30,116,30,116,30,116,30,117,30,116,30,116,30,117,30,116,30,465,380,465,140,233,120,232,600,930,260,349,30,,117,30,116,30,116,30,116,30,117,260,348,30,116,30,117,30,116,30,117,30,116,380,465,140,233,120,232,600,930,280,349,30,117,30,116,30,116,30,116,30,117,30,116,30,116,30,117,30,116,30,465,380,465,140,232,120,233,350,465,260,465,30,117,30,116,30,116,30,116,260,465,30,117,30,116,30,116,30,117,260,465,1500</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20038">
            <NAME>haptic.ringtone.Sunlit_Garden</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>15,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,750,30,250,500,1000,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,300,500,500,1000,30,250,30,250,500,1000,500,1000,1500</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20039">
            <NAME>haptic.ringtone.Fantasy_World</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>14,300,400,30,200,30,200,500,800,160,400,160,400,400,800,160,400,160,400,400,800,160,400,160,400,400,800,300,400,30,200,30,200,500,800,160,400,160,400,400,800,160,400,160,400,400,800,160,400,160,400,160,400,160,400,400</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20040">
            <NAME>haptic.ringtone.Flow</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>23,200,501,200,496,550,999,550,998,550,1043,200,501,200,496,550,999,550,998,550</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20041">
            <NAME>haptic.ringtone.Polonaise</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>85,240,536,240,535,500,1072,240,536,240,535,500,941,240,592,240,568,500,1114,240,535,240,536,500,1071,240,536,240,536,500,1071,240,536,240,536,240,535,400</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20042">
            <NAME>haptic.ringtone.Ripple</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>81,400,908,400,908,600,1963,400,908,400,908,600</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20043">
            <NAME>haptic.ringtone.Suite</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>141,350,494,140,493,140,493,140,494,350,493,140,494,140,493,140,494,350,493,140,493,140,494,140,493,350,494,140,493,140,494,140,493,350,493,140,494,140,493,140,494,350,493,140,493,140,494,140,493,350,494,140,493,140,494,140,493,350,493,140,494,140,493,140</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20045">
            <NAME>haptic.ringtone.Wind_Dance</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>24,140,500,140,500,140,500,350,150,290,360,500,360,500,360,350,500,140,500,350,500,140,360,500,360,500,360,500,360,240</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20046">
            <NAME>haptic.ringtone.Huawei_Tune_Harmony</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>860,350,428,120,215,120,214,580,857,30,214,200,429,30,214,160,429,160,428,350,428,120,215,120,214,580,858,30,214,200,429,30,214,160,429,160,428,350,428,120,215,120,214,580,857,30,214,200,429,30,214,160,429,160,428,350,428,120,215,120,214,580,857,30,214,200,429,30,214,160,429,160,428,350,430,120,214,120,214,600</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20100">
            <NAME>haptic.ringtone.Classic</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>796,600,1021,200,979,600,1017,200,991,600,1021,200,2971,600,1021,200,979,600,1017,200,991,600,1021,200,2971,600,1021,200,979,600,1017,200,991,600,1021,200,2971,600,1021,200,979,600,1017,200,991,600,1021,200</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20101">
            <NAME>haptic.ringtone.Dance</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>47,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,30,468,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20102">
            <NAME>haptic.ringtone.entel123_tt</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>116,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30,500,400,500,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20103">
            <NAME>haptic.ringtone.Gamelan_Music</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>66,400,572,30,571,400,572,30,571,400,571,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,571,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,572,30,571,400,571,30,572,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,571,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,571,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,571,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,572,400,571,30,286,30,286,400,571,30,571,400,571,30,286,30,286,400</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20104">
            <NAME>haptic.ringtone.Institucional_Rubrica</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>380,400,626,600</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20105">
            <NAME>haptic.ringtone.INSTITUCIONAL_RUBRICA_MIDI</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>0,400,626,600</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20106">
            <NAME>haptic.ringtone.Jazz</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>324,350,469,30,469,350,468,30,469,350,469,30,469,350,469,30,469,350,468,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20107">
            <NAME>haptic.ringtone.AT&amp;T_Now_or_never</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>0,400,642,30,643,400,643,30,643,400,643,30,643,400,643,30,642,400,643,30,1072,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,430,30,428,30,429,30,428,30,429,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20108">
            <NAME>haptic.ringtone.AT&amp;T_City_lights</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>22,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,953,600,953,200,476,400</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20109">
            <NAME>haptic.ringtone.UNEFON</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>500,600,958,200,959,600,958,200,959,600,958,200,959,600,958,200,959,600,958,200,959,600,958,200,958,200,480,200,479,600,958,200,480,200,479,600,958,200,480,200,479,600,958,200,480,200,479,600,958,300</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20110">
            <NAME>haptic.ringtone.T-Mobile_Ring</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>37,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20111">
            <NAME>haptic.ringtone.Telekom_Ring</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>37,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20112">
            <NAME>haptic.ringtone.T-Mobile_dzwonek</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>37,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30,474,350,474,30,474,30,474,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20113">
            <NAME>haptic.ringtone.AT&amp;T_Firefly</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>0,600,1056,600,1057,600,1400,600,1063,600,1760,600,1056,600,1710,600,1105,600,1761,600,1055,600,1760,600,1056,600,1057,600,1578,600</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20114">
            <NAME>haptic.ringtone.Kolbi</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>23,350,472,30,473,350,472,30,473,350,472,30,473,350,472,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20115">
            <NAME>haptic.ringtone.PLAY</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>98,400,750,400,750,400,1500,400,750,400,750,400,1500,400,750,400,750,400,1500,400,750,400,750,400,1500,200,375,200,375,400,750,400,750,400,750,200,375,200,375,400,750,400,750,400,750,200,375,200,375,400,750,400,750,400,750,200,375,200,375,400,750,400,750,400,750,200,375,200,375,400,750,400,750,400,750,200,375,200,375,400,750,500</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20116">
            <NAME>haptic.ringtone.Porsche_Design_Titanium</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>215,30,491,400,492,30,492,30,492,30,492,400,491,30,492,30,492,30,492,400,492,30,491,30,492,30,492,400,492,30,492,30,491,30,492,400,492,30,492,30,492,30,491,400,492,30,492,30,492,30,492,400,491,30,492,30,492,30,492,400,492,30,491,30,492,30,492,400,492,30,492,30,491,30,492,400,492,30,492,30,492,30,491,400,492,30,492,30,492,30,492,400,491,30,492,30,492,30,492,400,492,30,492,30,491,30,492,400,492,30,492,30,492,30,491,400,492,30,492,30,492,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20117">
            <NAME>haptic.ringtone.Proximus_Ringtone_Classic</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>796,600,1021,200,979,600,1017,200,991,600,1021,200,2971,600,1021,200,979,600,1017,200,991,600,1021,200,2971,600,1021,200,979,600,1017,200,991,600,1021,200,2971,600,1021,200,979,600,1017,200,991,600,1021,200</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20118">
            <NAME>haptic.ringtone.Proximus_Ringtone_Dance</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>21,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,350,468,30,469,350,468,30,470,30,468,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20119">
            <NAME>haptic.ringtone.Proximus_Ringtone_Jazz</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>324,350,469,30,469,350,468,30,469,350,469,30,469,350,469,30,469,350,468,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30,469,350,469,30,469,350,468,30</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20120">
            <NAME>haptic.ringtone.Eastern</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>0,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,150</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20121">
            <NAME>haptic.ringtone.Impromptu</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>0,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,600,800,600,1100,400</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30001">
            <NAME>haptic.alarm.Aegean_Sea</NAME>
            <VALUE>103,350,669,300,668,600,2232,350,669,600,2874,350,668,300,668,600,2232,350,669,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30002">
            <NAME>haptic.alarm.Awakening</NAME>
            <VALUE>70,400,1890,400,1890,400,1890,500,1890,300,944,300,944,300,944,300,946,300,944,300,946,300,944,300,946,300,944,300,946,300,944,300,946,300,944,300,946,300,944,300,945,220,472,220,472,220,945,220,472,220,472,220,946,220,472,220,472,220,946,220,472,220,472,220,946,220,472,220,472,220,946,220,472,220,472,220,946,220,472,220,472,220,946,220,472,220,472,220,945,220,472,220,472,220,472,220,474,220,472,220,472,220,472,220,474,220,472,220,1417,220,473,220,1417,220,472,220,1417,220,472,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30003">
            <NAME>haptic.alarm.Creek</NAME>
            <VALUE>1601,500,2727,500,2730,500,2722,500,2727,500,2732,500,2852,300,668,300,2056,300,668,300,2062,300,667,300,2057,300,667,300,2062,300,667,300,2058,300,668,300,2295,300,667,300,1332,300,668,300,1333,300,667,300,1332,300,667,300,1330,300,667,300,1337,300,668,300,1327,300,668,300,760,500,3424,500,2733,500,2721,500,2731,500,2726,500,2733,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30004">
            <NAME>haptic.alarm.Cuckoo</NAME>
            <VALUE>429,180,360,220,1022,180,360,220,1184,180,360,220,2414,180,360,220,1929,180,360,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30005">
            <NAME>haptic.alarm.Dawn</NAME>
            <VALUE>290,350,563,200,438,500,1666,350,563,200,438,500,1666,350,563,200,438,500,1666,350,563,200,438,500,1666,350,563,200,438,500,1666,350,563,200,438,500,1666,350,563,200,438,500,1666,350,563,200,438,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30006">
            <NAME>haptic.alarm.Forest_Melody</NAME>
            <VALUE>44,600,3491,600,3491,600,3491,600,3491,600,3491,600,3491,600,3491,600,3491,180,345,300,3146,180,345,300,3177,180,345,300,3146,180,345,300,3115,600,1887,180,586,180,309,180,713,600,2042,180,440,180,294,180,730,600,1886,180,587,180,309,180,713,600,1889,180,615,180,334,180,668,600,859,600,1603,180,335,180,691,600,860,600,1602,180,335,180,692,600,860,600,1603,180,334,180,691,600,860,600,1603,180,334,180,687,600,3491,600,3519,600,3495,600,3495,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30007">
            <NAME>haptic.alarm.Fresh_Air</NAME>
            <VALUE>56,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,1200,500,900,500,900,500,900,500,900,500,900,1000</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30008">
            <NAME>haptic.alarm.Hawaii</NAME>
            <VALUE>96,350,869,350,870,120,435,120,435,350,869,350,870,350,869,120,435,120,435,350,869,350,653,120,652,120,435,350,652,120,652,120,435,350,869,350,870,350,869,350</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30009">
            <NAME>haptic.alarm.Moment</NAME>
            <VALUE>539,350,1169,350,1558,350,1169,350,1559,350,1169,350,1168,350,1169,350,1559,350,1168,350,1169,350,1169,350,1559,140,389,140,779,350,1559,250,779,250,779,250,780,250,1168,350,1948,350,1169,350,1169,350,1169,350,1169,350</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30010">
            <NAME>haptic.alarm.Morning_Light</NAME>
            <VALUE>2314,350,1144,350,1323,350,2148,350,1144,350,1323,350,2150,350,1144,350,1323,350,2148,350,1144,350,1323,350,4457,260,575,260,575,260,1148,260,575,260,575,260,1148,260,575,260,575,260,1148,260,575,260,575,260,1187,260,575,260,575,260,1148,260,575,260,575,260,1148,260,575,260,575,260,1148,260,575,260,575,260</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30011">
            <NAME>haptic.alarm.Ocean_Whisper</NAME>
            <VALUE>2746,600,3491,600,3491,600,3491,600,3491,600,3491,600,3491,180,345,300,3146,180,345,300,3176,180,345,300,3146,180,345,300,3117,600,872,300,1016,180,735,180,872,600,871,300,1171,180,580,180,875,600,871,300,1017,180,634,180,973,600,871,300,1025,180,620,180,999,600,859,600,1603,180,335,180,691,600,860,600,1602,180,335,180,692,600,860,600,1603,180,334,180,692,600,860,600,1603,180,334,180,687,600,3491,600,3519,600,3495,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30012">
            <NAME>haptic.alarm.Rays</NAME>
            <VALUE>172,350,986,350,761,600,2270,350,986,350,761,600,2231,200,519,200,484,200,743,600,2257,200,519,200,484,200,743,600,2278,200,500,200,488,200,513,200,246,600,2250,200,500,200,488,200,513,200,247,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30013">
            <NAME>haptic.alarm.Ripple</NAME>
            <SEQTYPE>1</SEQTYPE>
            <VALUE>88,350,653,350,680,500,2743,350,653,350,680,500</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30014">
            <NAME>haptic.alarm.Sakura_Drop</NAME>
            <VALUE>88,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600,1519,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30015">
            <NAME>haptic.alarm.Star</NAME>
            <VALUE>5,260,659,80,300,260,659,80,353,260,659,80,300,260,659,80,353,400,2396,260,659,80,353,400,2569,260,659,80,300,260,659,80,353,260,659,80,300,260,659,80,353,400,2396,260,659,80,353,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30016">
            <NAME>haptic.alarm.Timer_Beep</NAME>
            <VALUE>30,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30017">
            <NAME>haptic.alarm.Overture</NAME>
            <VALUE>1007,600,2087,600,2087,600,2087,600,2087,600,2087,600,2087,600,2086,400,783,600,1304,400,783,600,1204,400,783,600,1204,400,783,600,1304,400,783,600,1304,400,783,600,1304,400,783,600,1304,400,783,600,1304,600,1565,600,1565,1500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30018">
            <NAME>haptic.alarm.Tap</NAME>
            <VALUE>17,300,462,300,577,600,1038,300,577,600,1039,300,462,300,577,600,1038,300,577,600,1038,300,462,300,577,600,1038,300,577,600,1038,300,462,300,577,600,1038,300,577,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30019">
            <NAME>haptic.alarm.Wonderful_Beginning</NAME>
            <VALUE>13,400,783,400,783,400,783,600,2347,400,783,400,783,400,783,600,2347,400,782,400,783,400,782,400,783,400,783,400,782,400,783,400,783,300,782,600,783,300,782,600,783,300,782,600,783,300,782,600,783,400,783,600,1565,300,783,400,782,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30020">
            <NAME>haptic.alarm.Sound_of_the_Sea</NAME>
            <VALUE>2,600,2000,600,2000,600,2000,600,2000,600,2000,600,2000,600,1000,600,2000,600,1000,600,2000,600,1000,600,1000,300,500,300,500,400,1000,600,1000,600,1000,300,500,300,500,400,1000,600,1000,600,1000,300,500,300,500,400,1000,600,1000,600,1000,300,500,300,500,400,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30021">
            <NAME>haptic.alarm.New_Day</NAME>
            <VALUE>52,400,772,300,515,600,1288,300,515,600,1030,400,772,300,515,600,1288,300,515,600,1030,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30022">
            <NAME>haptic.alarm.Alarm_Beep</NAME>
            <VALUE>22,500,1186,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30023">
            <NAME>haptic.alarm.Ringing_Alarm</NAME>
            <VALUE>19,500,1180,500,1180,500,1180,500,1180,500,1180,500,1180,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30024">
            <NAME>haptic.alarm.Alarm_Rooster</NAME>
            <VALUE>41,260,794,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30025">
            <NAME>haptic.alarm.Blue_Harbor</NAME>
            <VALUE>224,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,400,500,140,500,140,500,140,500,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30026">
            <NAME>haptic.alarm.Bugle</NAME>
            <VALUE>57,500,1275,500,1191,500,1233,500,957,500</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30027">
            <NAME>haptic.alarm.Meet</NAME>
            <VALUE>390,500,1237,500,1237,500,1237,500,1237,500,1237,500,1237,500,1237,500,1237,500,1237,500,1237,500,1237,500,1238,160,310,500,928,600,1237,160,309,500,928,600,1237,160,309,500,928,600,1237,160,309,500,928,600,1237,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30028">
            <NAME>haptic.alarm.Wind_Rises</NAME>
            <VALUE>230,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,500,1000,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30029">
            <NAME>haptic.alarm.Flourish</NAME>
            <VALUE>0,600,3157,600,3158,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600,1579,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30100">
            <NAME>haptic.alarm.AT&amp;T_City_lights</NAME>
            <VALUE>22,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,1428,600,953,200,476,400,953,600,953,200,476,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30101">
            <NAME>haptic.alarm.UNEFON</NAME>
            <VALUE>500,600,958,200,959,600,958,200,959,600,958,200,959,600,958,200,959,600,958,200,959,600,958,200,958,200,480,200,479,600,958,200,480,200,479,600,958,200,480,200,479,600,958,200,480,200,479,600,958,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30102">
            <NAME>haptic.alarm.AT&amp;T_Firefly</NAME>
            <VALUE>0,600,1056,600,1057,600,1400,600,1063,600,1760,600,1056,600,1710,600,1105,600,1761,600,1055,600,1760,600,1056,600,1057,600,1578,600</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30103">
            <NAME>haptic.alarm.AT&amp;T_Now_or_never</NAME>
            <VALUE>0,400,642,30,643,400,643,30,643,400,643,30,643,400,643,30,642,400,643,30,1072,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,428,30,429,300,430,30,428,30,429,30,428,30,429,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30104">
            <NAME>haptic.alarm.Telekom_Alarm</NAME>
            <VALUE>29,400,960,400,960,400,960,400,960,400,960,400,960,400,960,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30105">
            <NAME>haptic.alarm.T-Mobile_Alarm</NAME>
            <VALUE>29,400,960,400,960,400,960,400,960,400,960,400,960,400,960,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30106">
            <NAME>haptic.alarm.T-Mobile_alarm</NAME>
            <VALUE>29,400,960,400,960,400,960,400,960,400,960,400,960,400,960,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30107">
            <NAME>haptic.alarm.Porsche_Design_Wake_Up</NAME>
            <VALUE>123,800,1968,800,1967,800,1967,800,1475,550,1100,550,1362,550,1106,550,984,550,1106,550,860,550,1107,550,860,550,1107,550,863,550,1106,550,731,550,1107,550,743,550,1106,550,738,550,1107,550,736,550,2083,550</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40001">
            <NAME>haptic.notice.Arrow</NAME>
            <VALUE>220,30,73,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40002">
            <NAME>haptic.notice.Bell</NAME>
            <VALUE>84,120,419,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40003">
            <NAME>haptic.notice.Bongo</NAME>
            <VALUE>91,60,130,30,152,120</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40004">
            <NAME>haptic.notice.Car_Lock</NAME>
            <VALUE>64,30,228,60</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40005">
            <NAME>haptic.notice.Cave</NAME>
            <VALUE>70,30,135,60</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40006">
            <NAME>haptic.notice.Chess</NAME>
            <VALUE>51,280</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40007">
            <NAME>haptic.notice.Crystal_Drop</NAME>
            <VALUE>50,30,313,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40008">
            <NAME>haptic.notice.Cuckoo</NAME>
            <VALUE>43,30,259,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40009">
            <NAME>haptic.notice.Doorbell</NAME>
            <VALUE>38,100,459,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40010">
            <NAME>haptic.notice.Drip</NAME>
            <VALUE>12,30,139,30,121,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40011">
            <NAME>haptic.notice.Echo</NAME>
            <VALUE>53,30,107,30,118,120</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40012">
            <NAME>haptic.notice.Emerging</NAME>
            <VALUE>75,30,318,30,324,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40013">
            <NAME>haptic.notice.Fountain</NAME>
            <VALUE>53,30,119,140</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40014">
            <NAME>haptic.notice.Hand_Drum</NAME>
            <VALUE>9,30,68,30,69,30,69,30,64,30,77,30,62,30,78,30,67,30,80,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40015">
            <NAME>haptic.notice.Huawei_Cascade</NAME>
            <VALUE>41,80,411,30,204,30,206,120</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40016">
            <NAME>haptic.notice.Joyful</NAME>
            <VALUE>27,30,256,30,235,30,280,400</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40017">
            <NAME>haptic.notice.Jump</NAME>
            <VALUE>38,30,125,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40018">
            <NAME>haptic.notice.Leaf</NAME>
            <VALUE>56,100,477,30,237,30,239,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40019">
            <NAME>haptic.notice.Letter</NAME>
            <VALUE>31,120,239,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40020">
            <NAME>haptic.notice.Lit</NAME>
            <VALUE>54,30,292,120</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40021">
            <NAME>haptic.notice.Little_Wish</NAME>
            <VALUE>45,30,138,30,126,30,306,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40022">
            <NAME>haptic.notice.Microwave_Oven</NAME>
            <VALUE>89,30,81,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40023">
            <NAME>haptic.notice.Old_Bicycle</NAME>
            <VALUE>60,80,144,30,101,100,160,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40024">
            <NAME>haptic.notice.Peking_Opera_Drum</NAME>
            <VALUE>153,30,125,160</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40025">
            <NAME>haptic.notice.PingPong</NAME>
            <VALUE>24,30,96,60</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40026">
            <NAME>haptic.notice.Pixies</NAME>
            <VALUE>134,30,114,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40027">
            <NAME>haptic.notice.Play</NAME>
            <VALUE>46,30,139,30,181,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40028">
            <NAME>haptic.notice.Step</NAME>
            <VALUE>33,30,87,180</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40029">
            <NAME>haptic.notice.Twinkle</NAME>
            <VALUE>11,30,179,30,132,260</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40030">
            <NAME>haptic.notice.Waterflow</NAME>
            <VALUE>50,80,188,30,144,260</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40031">
            <NAME>haptic.notice.Whistle</NAME>
            <VALUE>46,120,401,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40032">
            <NAME>haptic.notice.Zen</NAME>
            <VALUE>152,30,104,30,126,260</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40033">
            <NAME>haptic.notice.Birdsong</NAME>
            <VALUE>23,30,318,30,185,30,190,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40034">
            <NAME>haptic.notice.Dewdrop</NAME>
            <VALUE>20,30,251,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40035">
            <NAME>haptic.notice.Gush</NAME>
            <VALUE>20,30,229,30,233,30,459,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40036">
            <NAME>haptic.notice.Light</NAME>
            <VALUE>14,30,124,180</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40037">
            <NAME>haptic.notice.Look_Back</NAME>
            <VALUE>20,120,279,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40038">
            <NAME>haptic.notice.Pursue</NAME>
            <VALUE>10,120,378,30,342,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40039">
            <NAME>haptic.notice.Shine</NAME>
            <VALUE>8,80,130,30,125,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40040">
            <NAME>haptic.notice.Spiral</NAME>
            <VALUE>8,30,250,160</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40041">
            <NAME>haptic.notice.Time_Capsule</NAME>
            <VALUE>44,80,271,30,127,30,290,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40042">
            <NAME>haptic.notice.Bell_Tree</NAME>
            <VALUE>49,220,870,260</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40043">
            <NAME>haptic.notice.Summer</NAME>
            <VALUE>124,220,692,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40044">
            <NAME>haptic.notice.Rise</NAME>
            <VALUE>60,180,294,220</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40045">
            <NAME>haptic.notice.Leap</NAME>
            <VALUE>71,200,286,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40100">
            <NAME>haptic.notice.AT&amp;T_Chat</NAME>
            <VALUE>0,200</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40101">
            <NAME>haptic.notice.AT&amp;T_Chat_alert_out</NAME>
            <VALUE>0,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40102">
            <NAME>haptic.notice.AT&amp;T_Email_send</NAME>
            <VALUE>146,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40103">
            <NAME>haptic.notice.Institucional_Rubrica</NAME>
            <VALUE>380,240,626,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40104">
            <NAME>haptic.notice.INSTITUCIONAL_RUBRICA_MIDI</NAME>
            <VALUE>0,240,629,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40105">
            <NAME>haptic.notice.AT&amp;T_Chat_alert</NAME>
            <VALUE>18,240</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40106">
            <NAME>haptic.notice.AT&amp;T_Email_receive</NAME>
            <VALUE>43,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40107">
            <NAME>haptic.notice.Telekom_Receive_Message</NAME>
            <VALUE>190,240,610,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40108">
            <NAME>haptic.notice.T-Mobile_wiadomosc</NAME>
            <VALUE>190,240,610,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40109">
            <NAME>haptic.notice.T-Mobile_Receive_Message</NAME>
            <VALUE>190,240,610,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40110">
            <NAME>haptic.notice.Porsche_Design_Electric</NAME>
            <VALUE>0,120,246,140</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40111">
            <NAME>haptic.notice.sms_02</NAME>
            <VALUE>0,120,222,30,274,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40112">
            <NAME>haptic.notice.Wiadomość</NAME>
            <VALUE>222,200,601,300</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="50001">
            <NAME>haptic.audio_vibrate.sync</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="60001">
            <NAME>haptic.common.long_press3</NAME>
            <VALUE>0,3</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60015">
            <NAME>haptic.soundmoji.celebrate</NAME>
            <VALUE>220,1000</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60016">
            <NAME>haptic.soundmoji.heart</NAME>
            <VALUE>466,30,284,30,1304,30,293,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60003">
            <NAME>haptic.soundmoji.angry</NAME>
            <VALUE>320,300,680,700</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60004">
            <NAME>haptic.soundmoji.clap</NAME>
            <VALUE>0,30,50,30,500,30,50,30,280,30,50,30,320,30,50,30,280,30,50,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60005">
            <NAME>haptic.soundmoji.zany</NAME>
            <VALUE>50,1000,1700,800,880,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60006">
            <NAME>haptic.soundmoji.cry</NAME>
            <VALUE>200,340,580,400,770,1000</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60007">
            <NAME>haptic.soundmoji.like</NAME>
            <VALUE>100,600,700,30,120,30,100,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60008">
            <NAME>haptic.soundmoji.fire</NAME>
            <VALUE>230,180,355,300,395,30,260,250,530,30,385,200,355,30,420,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60009">
            <NAME>haptic.soundmoji.mindblown</NAME>
            <VALUE>50,1050,1050,900,900,1000</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60010">
            <NAME>haptic.soundmoji.kiss</NAME>
            <VALUE>30,300,350,30,720,460</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60011">
            <NAME>haptic.soundmoji.lol</NAME>
            <VALUE>50,30,400,30,400,30,580,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60012">
            <NAME>haptic.soundmoji.party</NAME>
            <VALUE>0,100,100,30,100,30,100,30,100,30,800,400,450,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60013">
            <NAME>haptic.soundmoji.fear</NAME>
            <VALUE>0,1200,2300,900</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60014">
            <NAME>haptic.soundmoji.cool</NAME>
            <VALUE>370,30,1480,30,710,500,630,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60017">
            <NAME>haptic.soundmoji.thinking</NAME>
            <VALUE>1000,500,590,30,960,350,448,30</VALUE>
            <SEQTYPE>1</SEQTYPE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_PARA>
            <NAME>haptic.grade.value</NAME>
            <VALUE>5</VALUE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_PARA>
    </HW_HAPTIC>
</CONFIG>